Package python-astroquery

We are done! This package is released with Python 3 support, and all is good in the world.


See python-astroquery in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora

A package that supports Python 3 is in Rawhide.

RPMs
  • python2-astroquery-0.3.6-2.fc27
    • × python(abi) = 2.7
  • python3-astroquery-0.3.6-2.fc27
    • python(abi) = 3.6

Dependent packages

None.

Dependency Tree

Dependencies

1 Python 3 only; 5 Released; 1 Dropped
Package Upstream Fedora
  python-astropy  
  python-beautifulsoup4  
  python-html5lib  
  python-keyring  
  python-requests  
  python3   🗹 bug (NEW)
  python2   X